--- old/usr/src/lib/sasl_plugins/digestmd5/digestmd5.c	Wed Jul 17 21:59:16 2013
+++ new/usr/src/lib/sasl_plugins/digestmd5/digestmd5.c	Wed Jul 17 21:59:16 2013
@@ -63,7 +63,6 @@
 #include <fcntl.h>
 #include <ctype.h>
 
-/* EXPORT DELETE START */
 /* DES support */
 #ifdef WITH_DES
 # ifdef WITH_SSL_DES
@@ -72,7 +71,6 @@
 #  include <des.h>
 # endif
 #endif /* WITH_DES */
-/* EXPORT DELETE END */
 
 #ifdef WIN32
 # include <winsock.h>
@@ -721,7 +719,6 @@
     *in = endpair;
 }
 
-/* EXPORT DELETE START */
 #ifdef WITH_DES
 struct des_context_s {
     des_key_schedule keysched;  /* key schedule for des initialization */
@@ -1189,11 +1186,9 @@
 }
 
 #endif /* WITH_RC4 */
-/* EXPORT DELETE END */
 
 struct digest_cipher available_ciphers[] =
 {
-    /* EXPORT DELETE START */
 #ifdef WITH_RC4
     { "rc4-40", 40, 5, 0x01, &enc_rc4, &dec_rc4, &init_rc4, &free_rc4 },
     { "rc4-56", 56, 7, 0x02, &enc_rc4, &dec_rc4, &init_rc4, &free_rc4 },
@@ -1203,7 +1198,6 @@
     { "des", 55, 16, 0x08, &enc_des, &dec_des, &init_des, &free_des },
     { "3des", 112, 16, 0x10, &enc_3des, &dec_3des, &init_3des, &free_des },
 #endif
-    /* EXPORT DELETE END */
     { NULL, 0, 0, 0, NULL, NULL, NULL, NULL }
 };
 
@@ -3688,17 +3682,13 @@
 {
     {
 	"DIGEST-MD5",			/* mech_name */
-	/* EXPORT DELETE START */
 #ifdef WITH_RC4
 	128,				/* max_ssf */
 #elif WITH_DES
 	112,
 #else 
-	/* EXPORT DELETE END */
 	0,
-	/* EXPORT DELETE START */
 #endif
-	/* EXPORT DELETE END */
 	SASL_SEC_NOPLAINTEXT
 	| SASL_SEC_NOANONYMOUS
 	| SASL_SEC_MUTUAL_AUTH,		/* security_flags */
@@ -3779,8 +3769,6 @@
 #endif /* USE_UEF_CLIENT */
 #endif /* _SUN_SDK_ */
 
-    /* EXPORT DELETE START */
-    /* CRYPT DELETE START */
 #ifdef _INTEGRATED_SOLARIS_
     /*
      * Let libsasl know that we are a "Sun" plugin so that privacy
@@ -3788,8 +3776,6 @@
      */
     REG_PLUG("DIGEST-MD5", digestmd5_server_plugins);
 #endif /* _INTEGRATED_SOLARIS_ */
-    /* CRYPT DELETE END */
-    /* EXPORT DELETE END */
 
     *out_version = SASL_SERVER_PLUG_VERSION;
     *pluglist = digestmd5_server_plugins;
@@ -5178,17 +5164,13 @@
 {
     {
 	"DIGEST-MD5",
-	/* EXPORT DELETE START */
 #ifdef WITH_RC4				/* mech_name */
 	128,				/* max ssf */
 #elif WITH_DES
 	112,
 #else
-	/* EXPORT DELETE END */
 	0,
-	/* EXPORT DELETE START */
 #endif
-	/* EXPORT DELETE END */
 	SASL_SEC_NOPLAINTEXT
 	| SASL_SEC_NOANONYMOUS
 	| SASL_SEC_MUTUAL_AUTH,		/* security_flags */
@@ -5251,8 +5233,6 @@
 #endif /* USE_UEF_CLIENT */
 #endif /* _SUN_SDK_ */
 
-    /* EXPORT DELETE START */
-    /* CRYPT DELETE START */
 #ifdef _INTEGRATED_SOLARIS_
     /*
      * Let libsasl know that we are a "Sun" plugin so that privacy
@@ -5260,8 +5240,6 @@
      */
     REG_PLUG("DIGEST-MD5", digestmd5_client_plugins);
 #endif /* _INTEGRATED_SOLARIS_ */
-    /* CRYPT DELETE END */
-    /* EXPORT DELETE END */
 
     *out_version = SASL_CLIENT_PLUG_VERSION;
     *pluglist = digestmd5_client_plugins;
